__gnu_cxx::hash< string > Struct Reference

`#include <hash_fun.h>`

## Public Member Functions

size_t | operator() (const string &str) const

## Detailed Description

Definition at line 99 of file hash_fun.h.

## Member Function Documentation

## operator()()

size_t __gnu_cxx::hash< string >::operator() | ( | const string & | str | ) | const

inline

Definition at line 102 of file hash_fun.h.

The documentation for this struct was generated from the following file:

- src/hash_map/hash_fun.h